/*
 * @(#)p06bSmartUploadException.java     18/01/2010
 *
 */

package com.ejie.p06b.upload;

public class p06bSmartUploadException extends Exception {

	p06bSmartUploadException(String desc) {
		super(desc);
	}
}
